Skip to main content
Events

Get event summaries for a contact

Per event name: how many times the contact did it, and the first and last time (all time). Newest last time first.

GET
/v2/contacts/{id}/event_summaries
Authorizationstringheaderrequired

API key as Bearer token. Use: Authorization: Bearer sk_...

idstringrequired

Featurebase contact ID.

Example: 67ec1234abcd5678ef901234
Featurebase-Versionenum<string>header

API version for this request. Defaults to your organization's configured API version if not specified.

Available options: 2026-08-19.orbit, 2026-01-01.nova, 2025-12-12.clover
Example: 2026-08-19.orbit

Response

application/json

Success

dataobject[]required

Array containing the actual response elements

nextCursorstring | nullrequired

Cursor to use for fetching the next page. Null if there are no more results.

Maximum string length: 512
Example: eyJpZCI6IjUwN2YxZjc3YmNmODZjZDc5OTQzOTAxMSJ9
objectenum<string>required

String representing the object type

Available options: list
Example: list